[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Body
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.15
BrightnessAdjustment = 0.7 ; compensates for ambient specular
BaseSpecularColor = 0, 1, 0.8
SpecularBase = 5, 80
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.15

